
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OOPEksempel01", "OOPEksempel01\OOPEksempel01.vcproj", "{5A9F56AB-BC8E-4B2B-8AAB-E87D4ED6AB45}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A9F56AB-BC8E-4B2B-8AAB-E87D4ED6AB45}.Debug|Win32.ActiveCfg = Debug|Win32
		{5A9F56AB-BC8E-4B2B-8AAB-E87D4ED6AB45}.Debug|Win32.Build.0 = Debug|Win32
		{5A9F56AB-BC8E-4B2B-8AAB-E87D4ED6AB45}.Release|Win32.ActiveCfg = Release|Win32
		{5A9F56AB-BC8E-4B2B-8AAB-E87D4ED6AB45}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
